<!DOCTYPE html>
<html lang="vi">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://kit.fontawesome.com/64cda7ca08.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap" rel="stylesheet">

    <script src="https://kit.fontawesome.com/35a6a3a803.js" crossorigin="anonymous"></script>
    <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap"
        rel="stylesheet">

    <script src="https://kit.fontawesome.com/3e46a15cac.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/styleB.css">
    <link rel="stylesheet" href="./css/styleT.css">
    <link rel="stylesheet" href="./css/styleN.css">
    <link rel="stylesheet" href="./css/styleK.css">
    <link rel="stylesheet" href="./css/styleC.css">
    <link rel="stylesheet" href="./css/styleD.css">

</head>

<body>
    <div class="header">
        <!-- Cường -->
        <div class="header container">
            <div class="container__block"> 
                <div class="logo">
                    <img src="./02_Home_02/logo-white.png" alt="">
                </div>
                             
                <div class="container__content">   
                    <nav class="container__nav">
                        <ul class="container__nav--list">
                            <li class="list__item">
                                <a class="btn--list__item" href="#">HOME</a>
                            </li>
                            <li class="list__item">
                                <a class="btn--list__item" href="#">INVENTORY</a>
                            </li>
                            <li class="list__item">
                                <a class="btn--list__item" href="#">SERVICES</a>
                            </li>
                            <li class="list__item">
                                <a class="btn--list__item" href="#">PAGES</a>
                            </li>
                            <li class="list__item">
                                <a class="btn--list__item" href="#">BLOG</a>
                            </li>
                            <li class="list__item">
                                <a class="btn--list__item" href="#">SHOP</a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <div class="search">
                    <input class="search--box" type="text" placeholder="Search here">
                    <div class="btn--search">
                        <a href="#"><i class="fas fa-search"></i></a>
                    </div>
                </div>
            </div>
            <div class="main">
                <div class="main-img-p">
                    <img class="main-img" src="./02_Home_02/slider-small-car.png" alt="">
                    <p class="main-p">DREAM CAR PROVIDE</p>
                </div>
                <h1 class="main-h1">Best Vehicles <br> For <span style="color: rgb(40, 141, 209);">Dreams</span></h1>
                <h5 class="main-h5">Must explain for you how all this mistaken idea of denouncing pleasure <br> 
                    and praising pain was born and I will give you a complete
                </h5>
                <a class="main-button" href="#">VISIT SHOP >> </a>
            </div>
        </div>
        <!-- Cường -->
    </div>
    <div class="wwd">
        <!-- Điệp -->
        <div class="title">
            <h1>What We <span class="mark-do">Do?</span></h1>
            <p>sed ut perspicotatis unde omnis iste natus error sit voluptatem accue</p>
            <p>eaque ipsa quae ab illo inventore veritatis et quasi</p>
        </div>
        <div class="container">
            <div class="option">
                <div class="option-column column__right">
                    <div class="option__block" style="text-align: right;">
                        <div class="option__block--content">
                            <div class="option-item-right">
                                <i class="fas fa-car-side"></i>
                            </div>
                            <h3>Financing Made Easy</h3>
                            <p>Must explain to you ken idea</p>
                            <p>of denounctis was born</p>
                            <p>will give you a one of the</p>
                        </div>
                    </div>
                    <div class="option__block" style="text-align: right;">
                        <div class="option__block--content">
                            <div class="option-item-right"><i class="fas fa-praying-hands"></i></div>
                            <h3>Financing Made Easy</h3>
                            <p>Must explain to yostaken idea</p>
                            <p>of denouncing picotatis was born</p>
                            <p>will give you acctione of the</p>
                        </div>
                    </div>    

                </div>
                <div class="option__space">
                    <img src="./02_Home_02/icon-boxes-img.jpg" alt="">
                </div>
                <div class="option-column column__left">
                    
                    <div class="option__block" style="text-align: left;">
                        <div class="option__block--content">
                            <div class="option-item-left">
                                <i class="fas fa-circle-notch"></i>
                            </div>
                            <h3>Trusted By Thousands</h3>
                            <p>Lorem ipsum dolor sit </p>
                            <p>of denouncing pleacsure  born</p>
                            <p>will give you a compile acctione of the</p>
                        </div>
                    </div>
                    <div class="option__block" style="text-align: left;">
                        <div class="option__block--content">
                            <div class="option-item-left"><i class="fas fa-tools"></i></div>
                            <h3>Financing Made Easy</h3>
                            <p>Must explainthis mistaken idea</p>
                            <p>of denouncin gspicotatis was born</p>
                            <p>will give you ae acctione of the</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
        <!-- Điệp -->
    </div>
    <div class="dream--car">
        <!-- Ngân -->
        <div class="container">
            <div class="container__header">
                <div class="container__header__title">
                    <h1>Dreams <span class="secondtitle"><em>Cars</em> </span></h1>
                </div>
                <div class="subtitle">
                    <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accue
                        <br>eaque ipsa ab illo inventore veritatis et quasi</p>
                </div>
            </div>
            <div class="container__block__dream">
                

                <div class="container__block">
                    <div class="container__block--item">
                        <div class="item">
                            <div class="image">
                                <img src="../speedy/02_Home_02/1.jpg" alt="">
                            </div>
                            <div class="content">
                                <div class="cost_block">
                                    <p class="cost">$3.2m</p>
                                </div>
                                <h3 class="title">New Blue Mark</h3>
                                <p class="content__text">Set ut perspiciatis unde omnis</p>
                                <a href="" class="btn-see-more">View Details</a>
                            </div>
                        </div>
                    </div>

                    <div class="container__block--item">
                        <div class="item">
                            <div class="image">
                                <img src="../speedy/02_Home_02/2.jpg" alt="">
                            </div>
                            <div class="content">
                                <div class="cost_block">
                                    <p class="cost">$3.2m</p>
                                </div>
                                <h3 class="title">White Elephant</h3>
                                <p class="content__text">Set ut perspiciatis unde omnis</p>
                                <a href="" class="btn-see-more">View Details</a>
                            </div>
                        </div>
                    </div>

                    <div class="container__block--item">
                        <div class="item">
                            <div class="image">
                                <img src="../speedy/02_Home_02/3.jpg" alt="">
                            </div>
                            <div class="content">
                                <div class="cost_block">
                                    <p class="cost">$3.2m</p>
                                </div>
                                <h3 class="title">Samrt Gradiant</h3>
                                <p class="content__text">Set ut perspiciatis unde omnis</p>
                                <a href="" class="btn-see-more">View Details</a>
                            </div>
                        </div>
                    </div>
                    
                    <div class="container__block--item">
                        <div class="item">
                            <div class="image">
                                <img src="../speedy/02_Home_02/4.jpg" alt="">
                            </div>
                            <div class="content">
                                <div class="cost_block">
                                    <p class="cost">$3.2m</p>
                                </div>
                                <h3 class="title">Red Alean Car</h3>
                                <p class="content__text">Set ut perspiciatis unde omnis</p>
                                <a href="" class="btn-see-more">View Details</a>
                            </div>
                        </div>
                    </div>

                    <div class="container__block--item">
                        <div class="item">
                            <div class="image">
                                <img src="../speedy/02_Home_02/5.jpg" alt="">
                            </div>
                            <div class="content">
                                <div class="cost_block">
                                    <p class="cost">$3.2m</p>
                                </div>
                                <h3 class="title">Smart Gradiant</h3>
                                <p class="content__text">Set ut perspiciatis unde omnis</p>
                                <a href="" class="btn-see-more">View Details</a>
                            </div>
                        </div>
                    </div>
                    
                    <div class="container__block--item">
                        <div class="item">
                            <div class="image">
                                <img src="../speedy/02_Home_02/6.jpg" alt="">
                            </div>
                            <div class="content">
                                <div class="cost_block">
                                    <p class="cost">$3.2m</p>
                                </div>
                                <h3 class="title">Big Start Kala</h3>
                                <p class="content__text">Set ut perspiciatis unde omnis</p>
                                <a href="" class="btn-see-more">View Details</a>
                            </div>
                        </div>
                    </div>

                    <div class="container__block--item">
                        <div class="item">
                            <div class="image">
                                <img src="../speedy/02_Home_02/7.jpg" alt="">
                            </div>
                            <div class="content">
                                <div class="cost_block">
                                    <p class="cost">$3.2m</p>
                                </div>
                                <h3 class="title">White More Big</h3>
                                <p class="content__text">Set ut perspiciatis unde omnis</p>
                                <a href="" class="btn-see-more">View Details</a>
                            </div>
                        </div>
                    </div>

                    <div class="container__block--item">
                        <div class="item">
                            <div class="image">
                                <img src="../speedy/02_Home_02/8.jpg" alt="">
                            </div>
                            <div class="content">
                                <div class="cost_block">
                                    <p class="cost">$3.2m</p>
                                </div>

                                <h3 class="title">Head Big Car</h3>
                                <p class="content__text">Set ut perspiciatis unde omnis</p>
                                <a href="" class="btn-see-more">View Details</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Khôi -->

    <div class="why--choose--us">
        <div class="footer">
            <div class="header__title">
                <h2 class="title">Why Choose <span class="title__child">Us</span></h2>
                <p>Sed u:perspicaitis uncie onnisistenatis error sit volupcatem accue</p>
                <p>eaque ipsa quae ab illo Innnro ver tatis at quas!</p>
            </div>
            <div class="container">
                <div class="container--cabinet">
                    <div class="divcontainer---cabinet__items">
                        <div class="divcabinet__p--image">
                            <img class="img__thumbnail" src="./02_Home_02/icon-box-icon1.png" alt="">
                        </div>
                        <div class="divcabinet__p--content">
                            <h3> Dealership Provider</h3>
                            <p>On the octrer hand we denounce with righteous ndignation ad dislike we are so hegalied and denoraized</p>
                        </div>
                    </div>
                </div>
                <div class="container--cabinet">
                    <div class="divcontainer---cabinet__items">
                        <div class="divcabinet__p--image">
                            <img class="img__thumbnail" src="./02_Home_02/icon-box-icon2.png" alt="">
                        </div>
                        <div class="divcabinet__p--content">
                            <h3> Car Maintenance</h3>
                            <p>On the octrer hand we denounce with righteous ndignation ad dislike we are so hegalied and denoraized</p>
                        </div>
                    </div>
                </div>
                <div class="container--cabinet">
                    <div class="divcontainer---cabinet__items">
                        <div class="divcabinet__p--image">
                            <img class="img__thumbnail" src="./02_Home_02/icon-box-icon3.png" alt="">
                        </div>
                        <div class="divcabinet__p--content">
                            <h3> Oil And Diesel</h3>
                            <p>On the octrer hand we denounce with righteous ndignation ad dislike we are so hegalied and denoraized</p>
                        </div>
                    </div>
                </div>
                <div class="container--cabinet">
                    <div class="divcontainer---cabinet__items">
                        <div class="divcabinet__p--image">
                            <img class="img__thumbnail" src="./02_Home_02/icon-box-icon4.png" alt="">
                        </div>
                        <div class="divcabinet__p--content">
                            <h3>New & Old Cars</h3>
                            <p>On the octrer hand we denounce with righteous ndignation ad dislike we are so hegalied and denoraized</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="keep-up">
            <div class="why--choose--us__detail">
                <div class="block__detail">
                    <img src="./02_Home_02/layered-img4.jpg" alt="">
                </div>
                <div class="block__detail">
                    <h1 class="title">Keep Up Our Always Evolving Products</h1>

                    <div class="p__content">
                        <p><i class="far fa-bell"></i>On the octrer hand we denounce with righteous ndignation ad dislike we are so hegalied and denoraized</p>
                    </div>

                    <div class="p__content">
                        <p><i class="far fa-bell"></i>On the octrer hand we denounce with righteous ndignation ad dislike we are so hegalied and denoraized</p>
                    </div>

                </div>
                <div class="block__detail">
                    <li class="items">
                        <a href="#" class="btn"><i class="fas fa-plus"></i>Why We Take Cur Car?</a>
                        <div class="smenu">
                            <p href="#" class="p">But must explain to you how mais taken idea of denouncing pleasure and praising pain wasborr and will give</p>
                        </div>
                    </li>

                    <li class="items">
                        <a href="#" class="btn"><i class="fas fa-plus"></i>Looking Best Car Services?</a>
                        <div class="smenu">
                            
                        </div>
                    </li>

                    <li class="items">
                        <a href="#" class="btn"><i class="fas fa-plus"></i>Making Freelancing?</a>
                        <div class="smenu">
                        
                        </div>
                    </li>
                </div>
            </div>
        </div>

        <img class="img" src="./02_Home_02/icon-boxes-img.jpg">

        
    </div>
    <!-- Khôi -->
    <div class="customer">
        <!-- Bạch -->
        <div class="container">
            <div class="container__item">
                <div class="container__top">
                    <h1 class="top__title">Customer <em style="color: rgb(9, 136, 254);">Reviews</em></h1>
                    <p class="top__content">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accue <br>
                        eaque ipsa quae ab illo inventore veritatis et quasi</p>
                </div>
                <div class="container__middle">
                    <div class="middle__row">
                        <div class="middle__btnleft"><i class="btnleft fas fa-arrow-left"></i></div>
                        <div class="middle__btnright"><i class="btnright fas fa-arrow-right"></i></div>
                        <div class="middle__slide">
                            <div class="slide__first"></div>
                            <div class="slide__first"></div>
                            <div class="slide__first"></div>
                        </div>
                        <div class="middle__row--col">
                            <div class="row__col">
                                <p class="row__col--introduct">Must explain you how all this mist <br> aken ideas
                                    denouncing pleasure and praisinpain was born and i will give yocomplete account of
                                    the system, and expound the actuale.</p>
                                <div class="row__col--infor">
                                    <div class="infor__img"><img class="img__thumbnail"
                                            src="./02_Home_02/testimonial1.jpg" alt=""></div>
                                    <div class="infor__content">
                                        <div class="infor__content--name">Michel Gelam Jone</div>
                                        <div class="infor__content--job">CEO & Founder</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="middle__row--col">
                            <div class="row__col">
                                <p class="row__col--introduct">Sed ut perspiciatis unde omnis iste natus error sit
                                    voluptataccusantium doloremque laudantium totam rem aperiam, eaque, ipsaquae
                                    inventore veritatis et quasi architecto</p>
                                <div class="row__col--infor">
                                    <div class="infor__img"><img class="img__thumbnail"
                                            src="./02_Home_02/testimonial2.jpg" alt=""></div>
                                    <div class="infor__content">
                                        <div class="infor__content--name">Nikosal Jemedy</div>
                                        <div class="infor__content--job">Appa Developer</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="middle__row--col">
                            <div class="row__col">
                                <p class="row__col--introduct">Must explain you how all this mist <br> aken ideas
                                    denouncing pleasure and praisinpain was born and i will give yocomplete account of
                                    the system, and expound the actuale.</p>
                                <div class="row__col--infor">
                                    <div class="infor__img"><img class="img__thumbnail"
                                            src="./02_Home_02/testimonial3.jpg" alt=""></div>
                                    <div class="infor__content">
                                        <div class="infor__content--name">Hasem D. Silva</div>
                                        <div class="infor__content--job">Web Designer</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container__bottom">
                    <div class="bottom__row">
                        <div class="bottom__row--col"><img src="./02_Home_02/client-logo1.png" alt=""
                                class=""></div>
                        <div class="bottom__row--col"><img src="./02_Home_02/client-logo2.png" alt=""
                                class=""></div>
                        <div class="bottom__row--col"><img src="./02_Home_02/client-logo3.png" alt=""
                                class=""></div>
                        <div class="bottom__row--col"><img src="./02_Home_02/client-logo4.png" alt=""
                                class=""></div>
                        <div class="bottom__row--col"><img src="./02_Home_02/client-logo5.png" alt=""
                                class=""></div>
                        <div class="bottom__row--col"><img src="./02_Home_02/client-logo6.png" alt=""
                                class=""></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Bạch -->
    </div>
    <div class="footer">
        <!-- Thắng -->
        
        <!-- Thắng -->

    </div>
    <div>
</body>

</html>